version: '3.9'


services:
    web1:
      build: .
      command: gunicorn site_api.wsgi:application --bind 0.0.0.0:8000
      volumes:
        - .:/app
      ports:
        - "8000:8000"

    web2:
      build: .
      command: gunicorn site_api.wsgi:application --bind 0.0.0.0:8001
      volumes:
        - .:/app
      ports:
        - "8000:8001"

    web3:
      build: .
      command: gunicorn site_api.wsgi:application --bind 0.0.0.0:8001
      volumes:
        - .:/app
      ports:
        - "8000:8002"